/* CSS Document */
body{
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
font-family:Open Sans, sans-serif;
font-size:12px;
color:#333333;
background-color:#A7B4C2;
}

.btm
{
	font-family:Open Sans, sans-serif; 
	font-size:11px; 
	font-weight:bold; 
	color:#fff; 
	padding-left:35px; 
	background:url(bg_border.jpg); 
	height:20px; 
	line-height:20px; 
	border-top:1px solid #fff;
	}
	
.btm_link {
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	font-family: Open Sans, sans-serif;
}

.textbox
  {
	font:normal 11px Open Sans, sans-serif; 
	color:#fff; 
	width:200px; 
	height:16px; 
	border:1px solid #fff; 
	background:transparent;
	}
	
.forgot
{
	font:Open Sans, sans-serif 10px normal; 
	color:#fff;
}
	
.user
{
	color:#fff; 
	font-weight:normal; 
	font-family:Open Sans, sans-serif; 
	font-size:12px;
}

.textboxbg
{
	background:url(user.png) no-repeat; 
	width:210px; height:35px;
}

	
.tabletopnew
{   color:#fff;
    font-family:Open Sans, sans-serif;
    font-size:12px;
    font-weight:bold;
    background-color:#00286d;
	/*filter:progid:DXImageTransform.Microsoft.Gradient
    (GradientType=1,StartColorStr='#e4f8c5',EndColorStr='#e4f8c5');*/
     border-bottom:2px solid #d61822;
	 padding-left:10px;
	 padding-right:5Px;
	 line-height:20px;
}

.tabletopnewRed
{   color:#FF0000;
    font-family:Open Sans, sans-serif;
    font-size:12px;
    font-weight:bold;
    background-color:#00286d;
	/*filter:progid:DXImageTransform.Microsoft.Gradient
    (GradientType=1,StartColorStr='#e4f8c5',EndColorStr='#e4f8c5');*/
    /* border-bottom:2px solid #d61822;*/
	 padding-left:10px;
	 padding-right:5Px;
	 line-height:20px;
}

.tableheader_sub{
    color:#333;
    font-family:Open Sans, sans-serif;
    font-size:12px;
    font-weight:bold;
    background-color:#afd0fa;
	background-image:url(headbg_sub.jpg);
	background-repeat:repeat-x;
	height:23px;
	/*filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=1,StartColorStr='#defacb',EndColorStr='#defacb');*/
   /*border-bottom:1px #d61822 solid;*/
   border-bottom:1px #96A8AE solid;
   border-top:3px solid #fff;
   padding-left:10px;
   padding-right:5Px;
   }
      
.tableheadernew{
    color:#fff;
    font-family:Open Sans, sans-serif;
    font-size:12px;
    font-weight:normal;
    /*background-image:url(headbg.jpg);*/
	background-repeat:repeat;
	height: 21px;
	/*filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=1,StartColorStr='#defacb',EndColorStr='#defacb');*/
   border-bottom:1px #96A8AE solid;
   border-top:3px solid #fff;
   padding-left:10px;
   padding-right:5px;
}

.tableheaderyellow{
color:#fff;
font-family:Open Sans, sans-serif;
font-size:12px;
font-weight:bold;
background:url(headbg_yel.jpg) repeat;
/*background-color:#FF9966;*/
height: 21px;
border-bottom:1px #96A8AE solid;
border-top:3px solid #fff;
padding-left:10px;
padding-right:5px;
}


.tableheaderyellownew{
color:#333;
font-family:Open Sans, sans-serif;
font-size:12px;
font-weight:bold;
background:url(yel_bg.jpg) repeat;
/*background-color:#FF9966;*/
height: 21px;
border-bottom:1px #96A8AE solid;
border-top:3px solid #fff;
padding-left:10px;
padding-right:5px;
}

.tableheadergreen{
color:#000;
font-family:Open Sans, sans-serif;
font-size:12px;
font-weight:bold;
background:url(green_bg.jpg) repeat;
/*background-color:#FF9966;*/
height: 21px;
border-bottom:1px #96A8AE solid;
border-top:3px solid #fff;
padding-left:10px;
padding-right:5px;
}



.link
{color:#333; text-decoration:underline;}

.dp
{font-family:Open Sans, sans-serif; font-size:11px; color:#333; width:85px; height:16px; text-align:left; border:1px solid #666;}

/*.btn
{font-family:Open Sans, sans-serif; 
font-size:14px; 
font-weight:bold;*/ 
/*background-image:url('btn.jpg');*/ 
/*background-repeat:repeat-x; 
border:1px #96A8AE solid; 
cursor:pointer;
}*/

.btn_orange
{font-family:Open Sans, sans-serif; 
font-size:11px; 
font-weight:bold; 
/*background-image:url(btn_or.jpg); */
background-repeat:repeat-x; 
height:20px; 
border:1px #333 solid; 
cursor:pointer;
color:#333;}

.evenrowgr
{
	color: #333333;
	font-family: Open Sans, sans-serif;
	font-size: 12px;
	font-weight: normal;
	background-color: #fff;
	height: 20px; /*filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=1,StartColorStr='#defacb',EndColorStr='#defacb');*/
	padding-left: 10px;
	padding-right: 5Px;
}

.evenrowgrFontBlue{
    color:#0000FF;
    font-family:Open Sans, sans-serif;
    font-size:12px;
    font-weight:normal;
    background-color:#fff;
	height: 20px;
	/*filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=1,StartColorStr='#defacb',EndColorStr='#defacb');*/
    padding-left:10px;
	padding-right:5Px;

}
.evenrowgrFontRed{
    color:#FF0000;
    font-family:Open Sans, sans-serif;
    font-size:12px;
    font-weight:normal;
    background-color:#fff;
	height: 20px;
	/*filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=1,StartColorStr='#defacb',EndColorStr='#defacb');*/
    padding-left:10px;
	padding-right:5Px;

}



.txtbox
{font-family:Open Sans, sans-serif; color:#333; font-size:11px; width:100px; border:1px solid #666; height:13px;}
.txtbox1
{font-family:Open Sans, sans-serif; color:#333; font-size:11px; width:72px; border:1px solid #666; height:13px;}
.txtcolor
{font-family:Open Sans, sans-serif; color:#FF0000; font-size:11px; width:100px; border:1px solid #666; height:13px; }

.oddrownew{
    color:#333333;
    font-family:Open Sans, sans-serif;
    font-size:12px;
    font-weight:normal;
    /*background-color:#e0eafc;*/
	/*background-color:#e3ecfa;*/
	height: 20px;
	/*filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=1,StartColorStr='#defacb',EndColorStr='#defacb');*/
    padding-left:10px;
	padding-right:5Px;
}

.Rowstyle
{
	height: 20px;
	font-family:Open Sans, sans-serif;
    font-size:12px;
	/*filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=1,StartColorStr='#defacb',EndColorStr='#defacb');*/
    padding-left:10px;
	padding-right:5Px;
}

.oddrownewyellow1{
    /*color: #FFFFCC;*/
    font-family:Open Sans, sans-serif;
    font-size:10px;
    font-weight:normal;
    /*background-color:#e0eafc;*/
	background-color:#FFFFCC;
	height: 20px;
	/*filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=1,StartColorStr='#defacb',EndColorStr='#defacb');*/
    padding-left:10px;
	padding-right:5Px;
}
.oddrownewRed{
    color:#FF0000;
    font-family:Open Sans, sans-serif;
    font-size:12px;
    font-weight:normal;
    /*background-color:#e0eafc;*/
	background-color:#e3ecfa;
	height: 20px;
	/*filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=1,StartColorStr='#defacb',EndColorStr='#defacb');*/
    padding-left:10px;
	padding-right:5Px;
}

.oddrowyellow{
    color:#333333;
    font-family:Open Sans, sans-serif;
    font-size:12px;
    font-weight:normal;
    /*background-color:#e0eafc;*/
	background-color:#FFFFCC;
	height: 20px;
	/*filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=1,StartColorStr='#defacb',EndColorStr='#defacb');*/
    padding-left:10px;
	padding-right:5Px;

}
.oddrowyellow_New{
    color:#333333;
    font-family:Open Sans, sans-serif;
    font-size:12px;
    font-weight:normal;
    /*background-color:#e0eafc;*/
	background-color:#ffffab;
	height: 20px;
	/*filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=1,StartColorStr='#defacb',EndColorStr='#defacb');*/
    padding-left:10px;
	padding-right:5Px;

}


.oddrowThickyellow{
    color:#333333;
    font-family:Open Sans, sans-serif;
    font-size:12px;
    font-weight:normal;
    /*background-color:#e0eafc;*/
	background-color:#FFFF33;
	
	height: 20px;
	/*filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=1,StartColorStr='#defacb',EndColorStr='#defacb');*/
    padding-left:10px;
	padding-right:5Px;

}




.oddrowsand{
    color:#333333;
    font-family:Open Sans, sans-serif;
    font-size:12px;
    font-weight:normal;
    /*background-color:#e0eafc;*/
	background-color:#FFCC99;
	height: 20px;
	/*filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=1,StartColorStr='#defacb',EndColorStr='#defacb');*/
    padding-left:10px;
	padding-right:5Px;

}

.oddrowgreen{
    color:#333333;
    font-family:Open Sans, sans-serif;
    font-size:12px;
    font-weight:normal;
    /*background-color:#e0eafc;*/
	background-color:#66CC66;
	height: 20px;
	/*filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=1,StartColorStr='#defacb',EndColorStr='#defacb');*/
    padding-left:10px;
	padding-right:5Px;

}

.tablefooterfinal{
    color:#333333;
    font-family:Open Sans, sans-serif;
    font-size:12px;
    font-weight:bold;
    /*background-color:#c6dfff;
	background-image:url(footbg.jpg);*/
	background-repeat:repeat-x;
	height:21px;
	/*filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=1,StartColorStr='#defacb',EndColorStr='#defacb');*/
   /*border-bottom:1px #00286d solid;*/
 /*  border-bottom:1px #96A8AE solid;*/
   padding-left:10px;
   padding-right:5Px;
}

.toplinefooter{
    color:#333333;
    font-family:Open Sans, sans-serif;
    font-size:14px;
    font-weight:bold;
    background-color:#c6dfff;
	height: 20px;
	/*filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=1,StartColorStr='#defacb',EndColorStr='#defacb');*/
   border-bottom:1.5px #00286d solid;
   border-top:1.5px #00286d solid;
   padding-left:10px;
   padding-right:5Px;
}
.txtarea
{
font-family:Open Sans, sans-serif;
color:#333;
font-size:14px;
width:325px;
height:60px;
text-align:left;}

.txtarea1 {
	font-family: Open Sans, sans-serif;
	color: #333;
	font-size: 14px;
	width: 550px;
	resize: none;
	height: 50px;
	text-align: left;
}

.txtarea2
{
font-family:Open Sans, sans-serif;
color:#333;
font-size:14px;
width:450px;
height:50px;
text-align:left;}

.txtarea3
{
font-family:Open Sans, sans-serif;
color:#333;
font-size:14px;
width:600px;
height:65px;
text-align:left;}

.txtarea4
{
font-family:Open Sans, sans-serif;
color:#333;
font-size:14px;
width:600px;
height:65px;
text-align:left;}

.txt_TermMstr
{
font-family:Open Sans, sans-serif;
color:#333;
font-size:14px;
width:700px;
height:110px;
text-align:left;
padding-left:10px;
}

.txtarea5
{
font-family:Open Sans, sans-serif;
color:#333;
font-size:14px;
width:1080px;
height:60px;
text-align:left;}

.txtarea6
{
font-family:Open Sans, sans-serif;
color:#333;
font-size:12px;
width:1120px;
height:60px;
text-align:left;}

.txtarea32
{
font-family:Open Sans, sans-serif;
color:#333;
font-size:12px;
width:600px;
height:60px;
text-align:left;
}

.txtarea33
{
font-family:Open Sans, sans-serif;
color:#333;
font-size:12px;
width:865px;
height:60px;
text-align:left;
}



.textbox1
{font-family:Open Sans, sans-serif; color:#333; font-size:11px; width:35px; border:1px solid #666; height:12px;}

.txtbox1right
{font-family:Open Sans, sans-serif; color:#333; text-align:right; font-size:11px; width:35px; border:1px solid #666; height:12px;}

.txrightlong
{font-family:Open Sans, sans-serif; color:#333; text-align:right; font-size:11px; width:50px; border:1px solid #666; height:12px;}

.textbox2
{font-family:Open Sans, sans-serif; color:#333; font-size:11px; width:50px; border:1px solid #666; height:12px;}

.txtdatesmall
{font-family:Open Sans, sans-serif; color:#333; font-size:11px; width:50px; border:1px solid #666; height:12px;}


.textbox3
{font-family:Open Sans, sans-serif; color:#333; font-size:11px; width:140px; border:1px solid #666; height:12px;}

.txtlong
{font-family:Open Sans, sans-serif; color:#333; font-size:11px; width:400px; border:1px solid #666; height:15px; }

.txtlong0
{font-family:Open Sans, sans-serif; color:#333; font-size:11px; width:550px; border:1px solid #666; height:15px;}

.txtlong1
{font-family:Open Sans, sans-serif; color:#333; font-size:11px; width:540px; border:1px solid #666; height:35px; }

.txtlong2
{font-family:Open Sans, sans-serif; color:#333; font-size:11px; width:600px; border:1px solid #666; height:15px; }

.txtlong3
{font-family:Open Sans, sans-serif; color:#333; font-size:11px; width:700px; border:1px solid #666; height:15px; }

.textbox4
{font-family:Open Sans, sans-serif; color:#333; font-size:11px; width:170px; border:1px solid #666; height:12px;}

.textbox5
{font-family:Open Sans, sans-serif; color:#333; font-size:11px; width:230px; border:1px solid #666; height:12px;}


.txtitalic
{font-family:Open Sans, sans-serif; font-style:italic; color:#333; font-size:11px; width:50px; border:1px solid #666; height:13px; color:#FF0000}

.txtitalic1
{font-family:Open Sans, sans-serif; font-style:italic; color:#333; font-size:11px; width:100px; border:1px solid #666; height:13px; color:#FF0000}

.txtitalic2
{font-family:Open Sans, sans-serif; font-style:italic; color:#333; font-size:11px; width:140px; border:1px solid #666; height:13px; color:#FF0000}
.txtitalic3
{font-family:Open Sans, sans-serif; font-style:italic; color:#333; font-size:11px; width:250px; border:1px solid #666; height:13px; color:#CCCCCC}


.txtitalic0
{font-family:Open Sans, sans-serif; font-style:italic; color:#333; font-size:11px; width:40px; border:1px solid #666; height:13px; color:#FF0000}


.ddlist
{
background-color:#f8f9f9;
text-align:left;
padding-left:5px;
font-family:Open Sans, sans-serif;
font-size:12px;
}

/*----------------------------Report and Setup page----------------------*/
.reports
{font-family:Open Sans, sans-serif; 
font-size:16px; 
font-weight:bold; 
color:#900;
line-height:24px;
text-decoration:none;}

.linknew
{font-family:Open Sans, sans-serif; 
font-size:14px; 
font-weight:bold; 
color:#333;
line-height:20px;
text-decoration:none;}

.linksetup
{font-family:Open Sans, sans-serif; 
font-size:11px; 
font-weight:bold; 
color:#333;
line-height:20px;
text-decoration:none;}

.linknew a
{color:#333;
text-decoration:none;}

.linknew a:hover
{color:#09F;
text-decoration:underline;}	


.evenrow-yel{
    color:#333333;
    font-family:Open Sans, sans-serif;
    font-size:12px;
    font-weight:normal;
    background-color:#ffffab;
	height: 20px;
	/*filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=1,StartColorStr='#defacb',EndColorStr='#defacb');*/
    padding-left:10px;
	padding-right:10px;
	text-align:right;

}

.evenrow-gre{
    color:#333333;
    font-family:Open Sans, sans-serif;
    font-size:12px;
    font-weight:normal;
    background-color:#cdffd4;
	height: 20px;
	/*filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=1,StartColorStr='#defacb',EndColorStr='#defacb');*/
    padding-left:10px;
	padding-right:10px;
	text-align:right;

}

.oddrow-yel{
    color:#333333;
    font-family:Open Sans, sans-serif;
    font-size:12px;
    font-weight:normal;
    background-color:#fdfd6f;
	height: 20px;
	/*filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=1,StartColorStr='#defacb',EndColorStr='#defacb');*/
    padding-left:10px;
	padding-right:10px;
	text-align:right;

}


.oddrow-yel-details
{
	color: #333333;
	font-family: Open Sans, sans-serif;
	font-size: 12px;
	font-weight: normal;
	background-color: #FDFD6F;
	height: 20px;
	padding-left: 10px;
	padding-right: 10px;
	/*text-align: center;*/
}






.oddrowyellow_New{
    color:#333333;
    font-family:Open Sans, sans-serif;
    font-size:12px;
    font-weight:normal;
    /*background-color:#e0eafc;*/
	background-color:#ffffab;
	height: 20px;
	/*filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=1,StartColorStr='#defacb',EndColorStr='#defacb');*/
    padding-left:10px;
	padding-right:5Px;

}

.oddrow-gre{
    color:#333333;
    font-family:Open Sans, sans-serif;
    font-size:12px;
    font-weight:normal;
    background-color:#a0fbae;
	height: 20px;
	/*filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=1,StartColorStr='#defacb',EndColorStr='#defacb');*/
    padding-left:10px;
	padding-right:10px;
	text-align:right;

}
.tab
{
background-color:#bbd9ff;
padding:0px 8px;
color:#333;
position:relative;
width:100%;
font-family:Open Sans, sans-serif; font-size:12px; line-height:20px; height:20px; font-weight:bold; top: 0px; left: 0px;
}

.tab a
{color:#333;}

.tab a:hover
{color:#5151FF;}

.tab-selected
{background-color:white;
border-top:1px solid black;
border-left:1px solid black;
border-right:1px solid black;
border-bottom:none;
font-family:Open Sans, sans-serif; font-size:12px; line-height:20px; height:20px; font-weight:bold; padding-left:5px;
}

   a{
            color:black;
        }
         a:hover{
             text-decoration:none;
         }

.tab-selected a
{color:#333;}

.tab-selected a:hover
{color:#333;}

.tab-multiview-RMA
{
border-bottom:solid 1px #737E95;
border-right:solid 1px #737E95;
border-left:solid 1px #737E95;
border-top:none;
padding:10px;
background-color:white;
width:96.25%;
}
.tab-multiview
{
border-bottom:solid 1px #737E95;
border-right:solid 1px #737E95;
border-left:solid 1px #737E95;
border-top:none;
padding:10px;
background-color:white;
width:98%;
}
.homered
{
	color: #990033;
	font-family: Open Sans, sans-serif;
	font-size: 16px;
	font-weight: bold;
	height: 25px;
}

.text_italic{
    color:Red;
    font-family:Open Sans, sans-serif;
    font-size:12px;
    font-weight:normal;    
	height: 21px;
	font-style:italic;
}
.text_normal
{
	color: Red;
	font-family: Open Sans, sans-serif;
	font-size: 12px;
	font-weight: normal;
	height: 21px;
}
.text_blue
{
	color: #0066FF;
	font-family: Open Sans, sans-serif;
	font-size: 12px;
	font-weight: normal;
	height: 21px;
}


.tablehead_yellow
{
	color:#000;
font-family:Open Sans, sans-serif;
font-size:12px;
font-weight:bold;
background:url(green_bg.jpg) repeat;
/*background-color:#FF9966;*/
height: 21px;
border-bottom:1px #96A8AE solid;
border-top:3px solid #fff;
padding-left:10px;
padding-right:5px;
	width: 5%;
}
.tablehead_yellow_new
{
		color:#000;
font-family:Open Sans, sans-serif;
font-size:12px;
font-weight:bold;
background:url(green_bg.jpg) repeat;
/*background-color:#FF9966;*/
height: 21px;
border-bottom:1px #96A8AE solid;
border-top:3px solid #fff;
padding-left:10px;
padding-right:5px;
	
}
.tablehead_orange
{
	color:#fff;
font-family:Open Sans, sans-serif;
font-size:12px;
font-weight:bold;
background:url(headbg_yel.jpg) repeat;
/*background-color:#FF9966;*/
height: 21px;
border-bottom:1px #96A8AE solid;
border-top:3px solid #fff;
padding-left:10px;
padding-right:5px;
	width: 5%;
}
.tablehead_orange_new
{
		color:#fff;
font-family:Open Sans, sans-serif;
font-size:12px;
font-weight:bold;
background:url(headbg_yel.jpg) repeat;
/*background-color:#FF9966;*/
height: 21px;
border-bottom:1px #96A8AE solid;
border-top:3px solid #fff;
padding-left:10px;
padding-right:5px;
	
}
.tablehead_yellownew
{
	color: #333;
	font-family: Open Sans, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background: url(yel_bg.jpg) repeat; /*background-color:#FF9966;*/
	height: 21px;
	border-bottom: 1px #96A8AE solid;
	border-top: 3px solid #fff;
	padding-left: 10px;
	padding-right: 5px;
	width: 5%;
	background-color: #DDDD00;
}
.tablehead_yellownew1
{
	color: #333;
	font-family: Open Sans, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background: url(yel_bg.jpg) repeat; /*background-color:#FF9966;*/
	height: 21px;
	border-bottom: 1px #96A8AE solid;
	border-top: 3px solid #fff;
	padding-left: 10px;
	padding-right: 5px;
	
	background-color: #DDDD00;
}
.evenrow-green
{
	color: #333333;
	font-family: Open Sans, sans-serif;
	font-size: 12px;
	font-weight: normal;
	background-color: #F2FFFF;
	height: 20px; /*filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=1,StartColorStr='#defacb',EndColorStr='#defacb');*/
	padding-left: 10px;
	padding-right: 10px;
	text-align: right;
}

.evenrow_greenlight
{
	color: #333333;
	font-family: Open Sans, sans-serif;
	font-size: 12px;
	font-weight: normal;
	background-color: #d7fdfd;
	height: 20px; /*filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=1,StartColorStr='#defacb',EndColorStr='#defacb');*/
	padding-left: 10px;
	padding-right: 10px;
	text-align: right;
}
.evenrow_0r
{
	color: #333333;
	font-family: Open Sans, sans-serif;
	font-size: 12px;
	font-weight: normal;
	background-color: #FDE4CC;
	height: 20px; /*filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=1,StartColorStr='#defacb',EndColorStr='#defacb');*/
	padding-left: 10px;
	padding-right: 10px;
	text-align: right;
}
.evenrow_0rLIGHT
{
	color: #333333;
	font-family: Open Sans, sans-serif;
	font-size: 12px;
	font-weight: normal;
	background-color: #FDCE9F;
	height: 20px; /*filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=1,StartColorStr='#defacb',EndColorStr='#defacb');*/
	padding-left: 10px;
	padding-right: 10px;
	text-align: right;
}



/*.btn_primary {
	color: #fff;
	background-color: #337ab7;
	border-color: #2e6da4;
}

	.btn_primary:hover {
		color: #fff;
		background-color: #286090;
		border-color: #204d74;
	}




.btn-success {
	color: #fff;
	background-color: #5cb85c;
	border-color: #4cae4c;
}

	.btn-success:hover {
		color: #fff;
		background-color: #449d44;
		border-color: #398439
	}

.btn-danger:hover {
	color: #fff;
	background-color: #c9302c;
	border-color: #ac2925
}

.btn-danger {
	color: #fff;
	background-color: #d9534f;
	border-color: #d43f3a;
}

.btn-warning {*/
	/*color: #fff;
	background-color: #d58512;
	border-color: #985f0d;*/
	/*color: #fff;
	background-color: #f0ad4e;
	border-color: #eea236;
}

	.btn-warning:hover {
		color: #fff;
		background-color: #ec971f;
		border-color: #d58512
	}*/
/*
.btn_primary {
	color: #fff;
	background-color: #337ab7;
	border-color: #2e6da4;
}

	.btn_primary:hover {
		color: #fff;
		background-color: #286090;
		border-color: #204d74;
	}
.btn-primary {
	color: #fff;
	background-color: #337ab7;
	border-color: #2e6da4;
}

	.btn-primary:hover {
		color: #fff;
		background-color: #286090;
		border-color: #204d74;
	}*/